<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="60.0dip">
        <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:layout_gravity="center|right|top" android:id="@id/tv_update_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" />
        <LinearLayout android:gravity="center" android:layout_gravity="center" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip">
            <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_weather" android:layout_width="39.0dip" android:layout_height="33.0dip" />
            <TextView android:textSize="@dimen/_14dp" android:textColor="@color/c_323232" android:ellipsize="end" android:gravity="center" android:id="@id/tv_weather" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:maxLines="1" android:singleLine="true" android:layout_below="@id/iv_weather" android:layout_centerHorizontal="true" />
        </LinearLayout>
    </FrameLayout>
    <View android:background="@color/background" android:layout_width="fill_parent" android:layout_height="10.0dip" />
</LinearLayout>